<TEI.2 id="jrc32006D0660-pt" n="32006D0660" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006D0660 Portuguese</title>
        <title>2006/660/CE: Decisão da Comissão, de 29 de Setembro de 2006 , que concede reconhecimento comunitário limitado ao Polish Register of Shipping [notificada com o número C(2006) 4107]   (Texto relevante para efeitos do EEE)</title>
      </titleStmt>
      <extent>30 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0660&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0660&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2543</classCode>
        <classCode scheme="eurovoc">2611</classCode>
        <classCode scheme="eurovoc">4827</classCode>
        <classCode scheme="eurovoc">5234</classCode>
        <classCode scheme="eurovoc">5235</classCode>
        <classCode scheme="eurovoc">4125</classCode>
        <classCode scheme="eurovoc">5889</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2006/660/CE: Decisão da Comissão, de 29 de Setembro de 2006 , que concede reconhecimento comunitário limitado ao Polish Register of Shipping [notificada com o número C(2006) 4107] (Texto relevante para efeitos do EEE)</head>
      <div type="body">
        <p n="2">Decisão da Comissão</p>
        <p n="3">de 29 de Setembro de 2006</p>
        <p n="4">que concede reconhecimento comunitário limitado ao Polish Register of Shipping</p>
        <p n="5">[notificada com o número C(2006) 4107]</p>
        <p n="6">(Texto relevante para efeitos do EEE)</p>
        <p n="7">(2006/660/CE)</p>
        <p n="8">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="9">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="10">Tendo em conta a Directiva 94/57/CE do Conselho, de 22 de Novembro de 1994, relativa às regras comuns para as organizações de vistoria e inspecção dos navios e para as actividades relevantes das administrações marítimas [1], nomeadamente o n.o 2 do artigo 4.o,</p>
        <p n="11">Tendo em conta as cartas das autoridades polacas, de 10 de Março de 2004, das autoridades checas, de 4 de Julho de 2005, das autoridades cipriotas, de 10 de Março de 2006, das autoridades maltesas, de 13 de Março de 2006, das autoridades lituanas, de 30 de Março de 2006, e das autoridades eslovacas, de 11 de Abril de 2006, solicitando à Comissão o reconhecimento comunitário do Polish Register of Shipping (seguidamente: %quot%PRS%quot%) ao abrigo do disposto no n.o 2 do artigo 4.o da Directiva 94/57/CE,</p>
        <p n="12">Considerando o seguinte:</p>
        <p n="13">(1) O reconhecimento limitado, nos termos do n.o 2 do artigo 4.o da Directiva 94/57/CE, é concedido a organizações (sociedades de classificação) que satisfazem todos os critérios estabelecidos, excluindo os previstos nos pontos 2 e 3 da secção A, %quot%Critérios mínimos gerais%quot%, do anexo, sendo, no entanto, limitado no tempo e no âmbito para que a organização considerada adquira maior experiência.</p>
        <p n="14">(2) A Comissão verificou que o PRS satisfaz todos os critérios estabelecidos no anexo da Directiva 94/57/CE, excluindo os previstos nos pontos 2 e 3 da secção A, %quot%Critérios mínimos gerais%quot%, do referido anexo.</p>
        <p n="15">(3) O PRS comprometeu-se a observar o disposto nos n.os 2, 4 e 5 do artigo 15.o da Directiva 94/57/CE.</p>
        <p n="16">(4) Os níveis de desempenho da organização no que se refere à segurança e à poluição, embora ligeiramente inferiores à média das organizações reconhecidas, são satisfatórios e demonstram uma evolução positiva, especialmente no que se refere ao Memorando de Entendimento de Paris sobre o controlo dos navios pelo Estado do porto, em relação ao qual se assiste a uma evolução estável desde 2000.</p>
        <p n="17">(5) As medidas previstas na presente decisão estão em conformidade com o parecer do COSS, o comité instituído pelo artigo 7.o da Directiva 94/57/CE,</p>
        <p n="18">ADOPTOU A PRESENTE DECISÃO:</p>
        <p n="19">Artigo 1.o</p>
        <p n="20">O %quot%Polish Register of Shipping%quot% é reconhecido, nos termos do n.o 2 do artigo 4.o da Directiva 94/57/CE, por um período de três anos a contar da data de adopção da presente decisão.</p>
        <p n="21">Artigo 2.o</p>
        <p n="22">Os efeitos do reconhecimento limitam-se à República Checa, Chipre, Lituânia, Malta, Polónia e Eslováquia.</p>
        <p n="23">Artigo 3.o</p>
        <p n="24">Os Estados-Membros são os destinatários da presente decisão.</p>
      </div>
      <div type="signature">
        <p n="25">Feito em Bruxelas, em 29 de Setembro de 2006.</p>
        <p n="26">Pela Comissão</p>
        <p n="27">Jacques Barrot</p>
        <p n="28">Vice-Presidente</p>
        <p n="29">[1] JO L 319 de 12.12.1994, p. 20. Directiva com a última redacção que lhe foi dada pela Directiva 2002/84/CE do Parlamento Europeu e do Conselho (JO L 324 de 29.11.2002, p. 53).</p>
        <p n="30">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
